<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnflt">
	<information>
		<name>Floating Point Functions</name>
		<name xml:lang="sv">Flyttalsfunktioner</name>
		<name xml:lang="uk">Функції для чисел з рухомою комою</name>
		<description>Functions manipulating floating point value</description>
		<description xml:lang="sv">Funktioner för manipulation av flyttalsvärden</description>
		<description xml:lang="uk">Функції для роботи зі значеннями із рухомою комою</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="flt">
			<category>Floating Point</category>
			<category xml:lang="sv">Flyttal</category>
			<category xml:lang="uk">З рухомою комою</category>
			<functions textdomain="gnumeric-1.12.57-functions">
				<function name="flt.max"/>
				<function name="flt.min"/>
				<function name="flt.nextafter"/>
				<function name="flt.radix"/>
			</functions>
		</service>
	</services>
</plugin>